{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bpg-fonts/bpg-courier-s-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bpg-courier-s-fonts_installation",
            "desc": "测试软件包 bpg-courier-s-fonts 能否通过系统包管理器（如 apt, yum, dnf）成功安装。"
        },
        {
            "name": "test_bpg-courier-s-fonts_fontconfig",
            "desc": "测试安装 bpg-courier-s-fonts 后，字体缓存是否已成功更新，并且字体能被 fontconfig 识别和列出。"
        }
    ]
}